
char name="SWIFT-MT940"
char shortDescr="Generic SWIFT MT940 Format"
char version="2.3.3"
char longDescr="This profile supports SWIFT MT940 documents"
int import="1"
int export="0"

char type="swift"
char groupNames="transaction", "transfer", "debitnote"

params {
  char type="mt940"
}

